ports/158181: databases/unixODBC databases/libodbc software packages conflict with Freebsd 8.2

gavin at FreeBSD.org gavin at FreeBSD.org
Sat Jun 25 15:38:21 UTC 2011


Old Synopsis: software packages conflict with Freebsd 8.2
New Synopsis: databases/unixODBC databases/libodbc software packages conflict with Freebsd 8.2

State-Changed-From-To: open->feedback
State-Changed-By: gavin
State-Changed-When: Sat Jun 25 15:15:26 UTC 2011
State-Changed-Why: 
Hi,

It's not clear why you want to install (eg) xscreensaver-gnome-hacks and
xscreensaver at the same time - because both these ports install files
into the same location,t hey are marked as conflicting so can't be
installed at the same time.

>From your PR, it sounds like you may be trying to install every package
available?  If that is the case, then that is not something that is
usually done, and because some packages necessarily conflict, isn't
something that would be expected to work.  Usually, you'd just install
the packages you require (for example, KDE, etc).

Can you explain more what you are trying to do>

Thanks,

Gavin


Responsible-Changed-From-To: freebsd-bugs->gavin
Responsible-Changed-By: gavin
Responsible-Changed-When: Sat Jun 25 15:15:26 UTC 2011
Responsible-Changed-Why: 
Take

http://www.freebsd.org/cgi/query-pr.cgi?pr=158181


More information about the freebsd-bugs mailing list